$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-19_1991-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-19_1991-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -600000.0
      - -1800000.0
    - - -700000.0
      - -1800000.0
    - - -700000.0
      - -1900000.0
    - - -600000.0
      - -1900000.0
    - - -600000.0
      - -1800000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -700000.0
    - 0.0
    - -25.0
    - -1800000.0
    - 0.0
    - 0.0
    - 1.0
id: 78af9f54-f738-43f4-b2cb-912797dce5a9
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1991-01-01
lineage:
  ls5_fc_albers:
  - 6c308f69-dc66-4052-ad3d-5407769334df
  - edb93cd2-de5a-4de8-8c7d-7d921a0d856d
  - 4cbc9dbc-364a-4e1a-9e62-569cb73576f6
  - 2dc2efaa-eadf-4267-95ff-1b995eb16b20
  - b7cc3292-42a0-4dba-99a4-d24ceb95843d
  - 754e719d-943b-4865-b58e-64ed3ce8d05b
  - 15b14bdc-adf9-4a89-8b9f-eb44f4c1a0e6
  - 17d89e77-68e2-4c52-905c-0be95185029d
  - 411aeb17-fe30-42b8-bc0f-cd0a07f8fd26
  - a13f78f5-aefb-4169-a3b2-28acd17a7b3e
  - 54276680-029d-4ffe-9529-04657b92f0fd
  - 08ffda6b-87a2-47c3-9a20-e2d1e01e70b0
  - 0079dd0c-bc5c-4fcb-8f34-abaed7f8ed5a
  - 11d82c59-994e-4c29-a948-a3dae5d35db4
  - 1c491e73-a311-400e-9bc7-c89069001f83
  - 7a621b8a-f036-4e8d-8404-18805082a055
  - 6fdd164c-844d-4044-8776-f17fd059ef44
  - 2f931a6d-cf1f-4cb9-a873-62183b1261d1
  - aaaeb854-a266-4f38-af0f-fa07817c5925
  - 28394356-39ed-4e29-a994-c45f3d04494b
  - b6a3759f-8d6d-4474-bc3f-adc0c92a5e5a
  - fc59bff4-dad3-4efd-879a-45efb5b334df
  - cb3a5a20-09e0-40ff-8929-b012607c2d92
  - 6124648d-9a92-4d60-bd3e-e5558f5a6e2a
  - 57360476-0773-48da-97c7-43e18c3be426
  - 2e94beee-4e9b-421a-87f4-855c85874d23
  - a9af4d4a-94a8-4ed6-8a0e-2f8ed119ffd4
  - 7a445a30-2366-4343-8cc6-aea0ad04a959
  - 34f19628-2722-4b26-9916-c00ff1caaf69
  - 17ac320b-70bf-47ea-bb7f-248a5f047add
  - b18a4a95-1bc0-4a63-b1e6-25c5608403d0
  - 6f60b607-c991-40e5-8d63-283f1d69592e
  - d8829a0a-c0d8-4f7a-93fd-c77eb8281276
  - 7a2849ee-9944-42a8-8638-82669ffdbbc8
  - f569a491-d6ba-4b2f-b795-30ae852ec01b
  - c4945a30-3980-456e-9cc3-faec1953ea45
  - b313a788-95be-40b6-9f8c-07171a761197
  - 0d6087ee-5199-47b6-b397-3601a047333c
  - 610f31cd-2e99-4cc3-aae5-10e170491cde
  - 75407040-b060-4e40-8640-68ca2e297aa6
  - a0844c27-c265-418b-b496-e1a451356e15
  - 6946dd22-606e-41c2-9edd-118f8ff1dfe7
  - 2406ed72-b077-4e73-adc8-2fa7819636d4
  - ffa0b46f-6712-48eb-b131-1b8d746e2872
  - f360ed56-b361-429c-9904-037401ea0402
  - 9fbf11bb-ac59-4875-92fc-1f831bdd5822
  - 50487c19-a315-4ed2-a6e2-ff503d5ac94d
  - 1887f56c-ee8a-46d3-9dbb-e5c692eb9434
  - 9b571f06-973a-446e-9a81-0d0b4de7d5d7
  - a1dac6f2-bb9d-4ee7-870e-79add4a19e38
  - c1203b63-15dc-4eba-bf4b-719744a5fdd4
  - cada6033-210d-4ee6-b5bc-ffc73e78dad3
  - 03e9e290-7a6c-4bf7-ab61-cb01d09c0187
  - 13ef205d-1894-44d8-a5db-61ee9750a0a7
  - 7424ff88-cb23-45da-a82a-0ac4ac229b44
  - 4a490dd3-b864-405d-a2ce-bec90733c8eb
  - f628d46a-a0b6-4f20-acbc-ba062de9a132
  - 8f31ea60-3d0e-4fdc-b3d4-31bfb8c878a9
  - ef700f9d-1b6f-4995-a741-7999e82b1346
  - 586980d8-5efa-4b9d-89a6-cefb66966ac1
  - 155911b4-8599-4360-8f34-e04cdb60925c
  ls5_nbart_geomedian_annual:
  - 52b5b7e5-f749-4d65-b846-ea51e33e6020
  ls5_nbart_tmad_annual:
  - d2a96ec9-b555-408a-a806-01eac10ea6ef
  wofs_albers:
  - 9110dca2-c2d1-4826-8cfb-06cec0b336ca
  - 7fa32659-e559-495b-a4bf-075db44a7d25
  - 3aed6b0f-eb8a-4619-bb39-fcbe58d4bffb
  - 15855d2f-db46-4681-b73f-1d4cd5b8f6ac
  - 10779d85-d1c0-4997-8802-426bb2dea0d8
  - 41865229-052c-4100-8a05-af24bca7dbc6
  - cd2ef2ad-211c-4151-b06a-54a65ce9a854
  - f7c9ea36-c0b6-4746-9dbf-1913426cb42f
  - 4e9aa165-2938-4920-ae44-309277f5ba32
  - 2bd7aab4-ce14-4d26-8ba2-78fa57c64cb2
  - 0ba9fb7a-9df8-408d-8ef4-c670367bb7df
  - da4b8c64-f18c-4324-a4dd-a83e9d158f54
  - dc955359-ffad-4748-93e4-6e2e321f4623
  - b1264ca3-aa96-42b5-89ae-3557d90fdac6
  - cbf58933-b3f3-4e3b-9e95-3ca120d55137
  - df900d4b-41ad-47ab-89f1-1b3b3a222b9a
  - d0cfe065-0cef-4f97-8747-2fed5b92c564
  - 9dc7696c-a2a0-48f9-8030-038789e900cf
  - 56a112b0-a954-4909-8566-6f9661f69307
  - 4448d771-b5ec-4b4f-bc62-f08615664095
  - 5bacf21f-18eb-4006-9f0e-3a2e9e1a2e28
  - 9b6788c6-917d-4194-a883-a638fe29792e
  - f2e74010-1ba7-46c4-9173-30e989043dff
  - 9223e627-17fc-420f-9be8-bb03ff445cf0
  - aee94f77-59f0-4300-918e-c1dc503e0d8b
  - 6568d43c-1f4d-4172-ad73-cffa34d764b5
  - 2a3a7984-82d5-430f-9316-6470e9d8044f
  - 9e2f7bb7-8af8-47ea-a8ad-d4747e52734f
  - ed49cf2f-febd-4a4f-9e50-439accc258b9
  - 2c642c5c-40b8-4962-9a0b-eb012e71c26d
  - aa8d6e57-b1cd-4a42-8230-196c65849a2b
  - ea5d3afd-2480-4af9-bc1d-f7782fde7735
  - 7ceee5a7-741c-49c0-9d50-1b9c3380030e
  - 23794794-9f62-463c-a5df-f202ea4fc37e
  - 966a7218-fd2c-4b7d-96bd-c67aee6fc5e1
  - 6280537d-2981-42d9-b77b-ed2f6d50ab0d
  - 81492cc2-0334-4bbb-92f6-68fa62eee9db
  - cdb201a0-f2b9-429d-bbed-b38c7c244fca
  - fff105d9-e9fd-4d2d-a912-81a13f32b3b1
  - df432c5b-ec0b-472f-a321-3da26ac13e60
  - 29cc2ca3-c25d-4357-9b0b-51e4317b1a0e
  - 87d9a69e-bcba-4243-afa8-9fb1719e6e96
  - 598f8cea-6ef6-4e7d-a85b-3e13c04e48c7
  - 29f9170f-8591-4e3f-965c-12ca512266b1
  - 01a6614b-cc7f-4395-8c85-ae4371d99801
  - 5bb12db0-255d-4e19-a71e-fc3c74f16831
  - 768afc42-22dc-4851-bce0-e197df174c5f
  - 1f73388e-165e-4040-9872-9f6410a7d25f
  - 363ea654-77c8-42bf-b24e-2e53eb577c60
  - 57512f49-fbfc-47fd-be3c-506dd066d93c
  - 00157492-7c38-4129-9c92-bc875d46f6cc
  - b7b45b1b-7f92-44ef-a3a0-72ec52e55d3f
  - 8cbee79d-5476-4279-9689-7f4a9fd0dafb
  - 64eafb8f-ef12-461f-bba9-9e7f2c0acd0d
  - 0fd456cb-7adc-4c6b-8aa7-31432ca2cac4
  - f66e8e44-a3ea-4ad0-89d3-4adb9ebe4737
  - 876278f9-6c7e-465c-a37d-9d8f3fb7c97b
  - 584d773d-3800-40c5-80dc-b3776e5975c6
  - ec3a1797-427b-425d-84ee-27b3ce600e92
  - f5035543-49b0-4183-9b45-7972262f32e8
  - 5d31d7fe-5b90-46eb-89f1-bfaf4cc45430
  wofs_annual_summary:
  - 5e9f4233-0971-4a9d-9237-737171f56f13
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-19_1991-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-19_1991-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-19_1991-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-19_1991-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-19_1991-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-19_1991-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-19_1991-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-19_1991-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-19_1991-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1991-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-20 01:21:06.534504Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
